@media (max-width: 1530px) {
  .seen-in .images {
	width: 800px;
	margin: 0 auto;
  }
  .seen-in p {
	width: 100%;
  }
   .seen-in img {
	padding: 2%;
  } 
}
@media (max-width: 1000px) {
  .center {
    padding: 0 1.5em;
  }
}
@media (max-width: 1000px) {
  .auth {
    display: none;
  }
  #menu_container.cvc-menu .main_menu {
    display: none;
  }
  .mobile-menu-trigger {
    display: block;
  }
  .seen-in {
	width: 480px;
	margin: 0 auto;
	background: none;
  }
  .seen-in p {
	width: 100%;
  }
   .seen-in img {
	padding: 2%;
  }
  .cvc-partners {
	  display: none;
  }
}
@media (max-width: 900px) {
  #menu-item-151,
  #menu-item-152,
  #menu-item-153 {
    display: block;
  }
  .homepage-header {
    background-image: none;
    background-color: #f8f8f8;
  }
  .homepage-header .header-content {
    margin-left: 10%;
  }
  .qualifications .qualifications-container .left-col {
    margin-top: 3.125em;
  }
  .varius {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .varius h1 a.button,
  .varius h1 a.button.first {
    display: block;
    max-width: 20em;
    margin: 1.3em auto;
  }
  .cvc-footer-container .bottom-menu-block .sub-menu {
    display: none;
  }
  .cvc-footer-container .bottom-menu-block .menu li {
    padding-left: 0;
    display: block;
  }
  .cvc-footer-container .bottom-menu-block .menu-bottom-container .menu {
    float: right;
  }
}
@media (max-width: 850px) {
  .text-images .text {
    float: none;
    width: 100%;
    padding: 0;
    margin-bottom: 3.75em;
  }
  .text-images .images {
    float: none;
    width: 100%;
  }
  .video-header .center {
    padding: 0;
  }
  .video-header img {
    height: 20em;
  }
  .opportunity .button {
    width: 100%;
    max-width: 300px;
    margin-left: 0;
    text-align: center;
  }
}
@media (max-width: 800px) {
  .template .benefits .col {
    width: 100%;
  }
  .template .benefits .col.left-col {
    float: none;
  }
  .template .benefits .col.right-col {
    float: none;
  }
  .template .benefits .list {
    margin-left: 0;
  }
  .template .benefits .list li {
    margin-bottom: 1em;
  }
  .how-it-works-steps .list.row {
    margin-bottom: 0;
    margin-left: 0;
  }
  .how-it-works-steps .list li {
    width: 100%;
    margin-bottom: 1em;
  }
  .how-it-works-steps .list li.one {
    float: none;
    margin-right: 0;
  }
  .how-it-works-steps .list li.two {
    float: none;
  }
  .opportunity .col.pic {
    display: none;
  }
  .opportunity .col.text {
    width: 100%;
    float: none;
    text-align: center;
  }
  .opportunity h2 {
    text-align: center;
  }
  .contacts .col.left-col {
    width: 100%;
    margin-bottom: 2em;
  }
  .contacts .col.right-col {
    width: 100%;
  }
  .seen-in {
	width: 480px;
	margin: 0 auto;
	background: none;
  }
  .seen-in p {
	width: 100%;
  }
   .seen-in img {
	padding: 2%;
  }  
}
@media (max-width: 750px) {
  .qualifications {
    padding-top: 1em;
  }
  .qualifications .qualifications-container .left-col {
    width: 100%;
    margin: 3em 0.5em 3.5em;
  }
  .qualifications .qualifications-container .right-col {
    display: none;
  }
  .three-items-block .block {
    width: 100%;
    margin-bottom: 3.75em;
  }
}
@media (max-width: 640px) {
  .how-it-works .how-it-works-container .col {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .how-it-works .how-it-works-container .col.left-col {
    margin-bottom: 6.25em;
  }
  .testimonials {
    padding-bottom: 5em;
  }
  .testimonials .carousel .carousel-inner {
    padding-bottom: 25px;
    height: auto;
  }
  .template .text-cols .col {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  .meet-our-team .person {
    width: 100%;
    margin-bottom: 4em;
  }
  .contacts .contact-form .control.half {
    width: 100%;
    float: none;
  }
  .contacts .contact-form .control.half.first {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .seen-in {
	width: 380px;
	margin: 0 auto;
	background: none;
  }
  .seen-in p {
	width: 100%;
  }
   .seen-in img {
	padding: 2%;
  }  
}
@media (max-width: 600px) {
  .pricing {
    padding-top: 0;
  }
  .pricing .col.left-col {
    width: 100%;
    margin-bottom: 2em;
    margin-right: 0;
    padding-right: 0;
  }
  .pricing .col.right-col {
    width: 100%;
  }
  .demonstration-link span {
    display: block;
    margin: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 500px) {
  .text-images .images img {
    width: 100%;
    max-width: 100%;
  }
  .contacts {
    padding: 3em 0 5em;
  }
}
@media (max-width: 450px) {
  body {
    font-size: 90%;
  }
  body .homepage-header .header-content {
    margin-left: 0;
    text-align: center;
  }
  .seen-in {
	width: 260px;
	margin: 0 auto;
	background: none;
  }
  .seen-in p {
	width: 100%;
  }
  .seen-in img {
    padding:5%;
  }
}
